# Yocto Project / OpenEmbedded-Core (OE-Core) Maintainers File
#
# This file contains a list of recipe maintainers.
#
# Please submit any patches against recipes in meta to the 
# OE-Core mail list (openembedded-core@lists.openembedded.org)
# For recipes in meta-yocto please use the Poky list (poky@yoctoproject.org)
#
# If you have problems with or questions about a particular recipe, feel
# free to contact the maintainer directly (cc:ing the appropriate mailing list
# puts it in the archive and helps other people who might have the same
# questions in the future), but please try to do the following first:
#
#   - look in the Yocto Project Bugzilla
#     (http://bugzilla.yoctoproject.org/) to see if a problem has
#     already been reported
#
#  - look through recent entries of the appropriate mailing list archives
#    (http://lists.linuxtogo.org/pipermail/openembedded-core or
#     https://lists.yoctoproject.org/pipermail/poky/) to see if other
#    people have run into similar problems or had similar questions
#    answered.
#
# The format is as a bitbake variable override for each recipe
#
#	RECIPE_MAINTAINER_pn-<recipe name> = "Full Name <address@domain>"
#
# Please keep this list in alphabetical order.
#
RECIPE_MAINTAINER_pn-acl = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-acpid = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-adt-installer = "Jessica Zhang <jessica.zhang@intel.com>"
RECIPE_MAINTAINER_pn-alsa-lib = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-alsa-state = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-alsa-tools = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-alsa-utils = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-apmd = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-apr-util = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-apr = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-apt = "Joshua Lock <josh@linux.intel.com>"
RECIPE_MAINTAINER_pn-aspell = "Shane Wang <shane.wang@intel.com>"
RECIPE_MAINTAINER_pn-atk = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-at = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-attr = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-augeas = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-autoconf = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-autogen = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-automake = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-avahi-ui = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-avahi = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-base-files = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-base-passwd = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-bash = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-bc = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-bdwgc = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-beecrypt = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-bigreqsproto="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-bind = "Xiaofeng Yan <xiaofeng.yan@windriver.com>"
RECIPE_MAINTAINER_pn-binutils = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-bison = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-blktool = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-blktrace = "Tom Zanussi <tom.zanussi@intel.com>"
RECIPE_MAINTAINER_pn-bluez4 = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-bluez-dtl1-workaround = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-bluez-hcidump = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-boost-jam-native = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-boost = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-btrfs-tools = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-busybox = "Edwin Zhai <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-byacc = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-bzip2 = "Shane Wang <shane.wang@intel.com>"
RECIPE_MAINTAINER_pn-cairo="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-calibrateproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-ccache = "Wenzong Fan <wenzong.fan@windriver.com>"
RECIPE_MAINTAINER_pn-cdrtools = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-chkconfig = "Wenzong Fan <wenzong.fan@windriver.com>"
RECIPE_MAINTAINER_pn-chrpath = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-claws-mail = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-claws-plugin-gtkhtml2-viewer = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-claws-plugin-maildir = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-claws-plugin-mailmbox = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-claws-plugin-rssyl = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-clipboard-manager = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-clutter-1.8 = "Joshua Lock <josh@linux.intel.com>"
RECIPE_MAINTAINER_pn-clutter-box2d = "Joshua Lock <josh@linux.intel.com>"
RECIPE_MAINTAINER_pn-clutter-gst-1.8 = "Joshua Lock <josh@linux.intel.com>"
RECIPE_MAINTAINER_pn-clutter-gtk-1.8 = "Joshua Lock <josh@linux.intel.com>"
RECIPE_MAINTAINER_pn-clutter = "Joshua Lock <josh@linux.intel.com>"
RECIPE_MAINTAINER_pn-cmake-native = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-cogl = "Joshua Lock <josh@linux.intel.com>"
RECIPE_MAINTAINER_pn-compositeproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-connman = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-connman-gnome = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-consolekit = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-console-tools = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-contacts = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-core-image-base = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-core-image-basic = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-core-image-core = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-core-image-lsb = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-core-image-minimal-directdisk = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-core-image-minimal = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-core-image-minimal-initramfs = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-core-image-minimal-live = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-core-image-minimal-mtdutils = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-core-image-sato-directdisk = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-core-image-sato = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-core-image-sato-live = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-core-image-sato-sdk-directdisk = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-core-image-sato-sdk = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-core-image-sato-sdk-live = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-coreutils = "Shane Wang <shane.wang@intel.com>"
RECIPE_MAINTAINER_pn-cpio = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-cracklib="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-createrepo = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-cronie = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-curl = "Shane Wang <shane.wang@intel.com>"
RECIPE_MAINTAINER_pn-cwautomacros = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-damageproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-dates = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-db = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-dbus = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-dbus-glib = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-dbus-wait= "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-dhcp = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-diffstat = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-diffutils = "Shane Wang <shane.wang@intel.com>"
RECIPE_MAINTAINER_pn-directfb = "Xiaofeng Yan <xiaofeng.yan@windriver.com>"
RECIPE_MAINTAINER_pn-distcc = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-dmxproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-docbook-dsssl-stylesheet = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-docbook-sgml-dtd = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-docbook-utils = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-dosfstools = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-dpkg = "Joshua Lock <josh@linux.intel.com>"
RECIPE_MAINTAINER_pn-dri2proto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-dropbear = "Shane Wang <shane.wang@intel.com>"
RECIPE_MAINTAINER_pn-e2fsprogs = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-eds-tools = "Wenzong Fan <wenzong.fan@windriver.com>"
RECIPE_MAINTAINER_pn-ed = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-eee-acpi-scripts = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-eggdbus = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-eglibc = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-elfutils = "Shane Wang <shane.wang@intel.com>"
RECIPE_MAINTAINER_pn-empathy = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-enchant = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-encodings = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-epdfview = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-ethtool = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-evieext="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-evolution-data-server = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-expat = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-farsight2 = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-file = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-findutils = "Shane Wang <shane.wang@intel.com>"
RECIPE_MAINTAINER_pn-fixesproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-flac = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-flex = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-font-alias = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-fontcacheproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-fontconfig = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-fontsproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-font-util = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-formfactor = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-fotowall="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-freetype = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-fstests = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-fuse = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-gaku = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-galago-daemon = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-gamin = "Shane Wang <shane.wang@intel.com>"
RECIPE_MAINTAINER_pn-gawk = "Shane Wang <shane.wang@intel.com>"
RECIPE_MAINTAINER_pn-gccmakedep = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-gcc = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-gconf-dbus = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-gdbm = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-gdb = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-gdk-pixbuf-csource-native = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-gdk-pixbuf = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-genext2fs = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-gettext = "Wenzong Fan <wenzong.fan@windriver.com>"
RECIPE_MAINTAINER_pn-ghostscript = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-git = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-glew = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-glib-2.0 = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-glibc = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-glproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-gmp = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-gnome-common = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-gnome-common = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-gnome-desktop = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-gnome-doc-utils = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-gnome-icon-theme = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-gnome-keyring = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-gnome-mime-data = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-gnome-settings-daemon = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-gnome-terminal = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-gnome-vfs = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-gnu-config = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-gnutls = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-gobject-introspection = "Kai Kang <kai.kang@windriver.org>"
RECIPE_MAINTAINER_pn-gperf = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-gpgme = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-grep = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-grub = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-gssdp = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-gst-ffmpeg = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-gst-fluendo-mp3 = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-gst-fluendo-mpegdemux = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-gst-meta-base = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-gst-openmax = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-gst-plugins-bad = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-gst-plugins-base = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-gst-plugins-good = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-gst-plugins-ugly = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-gstreamer = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-gthumb = "Joshua Lock <josh@linux.intel.com>"
RECIPE_MAINTAINER_pn-gtk-doc = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-gtk-engines = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-gtkhtml2 = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-gtk-sato-engine = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-gtk-theme-torturer = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-gtk+ = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-guile = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-gupnp-av = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-gupnp= "Shane Wang <shane.wang@intel.com>"
RECIPE_MAINTAINER_pn-gupnp-tools = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-gypsy= "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-gzip = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-hal-info = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-hal = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-hdparm = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-hicolor-icon-theme = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-hostap-conf = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-hostap-utils = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-icu = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-imake = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-initramfs-boot = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-initramfs-live-boot = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-initramfs-live-install = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-initscripts = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-inputproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-insserv = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-intltool = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-iproute2 = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-iptables = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-iputils="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-irda-utils = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-iso-codes = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-jpeg = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-json-glib = "Joshua Lock <josh@linux.intel.com>"
RECIPE_MAINTAINER_pn-js = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-kbproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-kernelshark = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-kern-tools-native = "Bruce Ashfield <bruce.ashfield@windriver.com>"
RECIPE_MAINTAINER_pn-kern-tools-native = "Bruce Ashfield <bruce.ashfield@windriver.com>"
RECIPE_MAINTAINER_pn-kexec-tools = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-keymaps = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-kf = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-lame = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-latencytop = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-leafpad = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-less = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-liba52 = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libacpi = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libaio = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libarchive  = "Xiaofeng Yan <xiaofeng.yan@windriver.com>"
RECIPE_MAINTAINER_pn-libart-lgpl = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libassuan = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libatomics-ops = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-libcanberra = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libcap = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libcheck = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libconvert-asn1-perl = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-libcroco = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libdaemon = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libdmx = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libdrm="Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-libdrm-poulsbo = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-liberation-fonts = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libetpan = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libevent = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-libexif = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libfakekey = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libffi  = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libfm = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libfontenc = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libfribidi = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libgalago = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libgcrypt = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libgdata = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libgdbus = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-libglade = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libgnomecanvas = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libgnomekbd = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libgnome-keyring = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libgpg-error = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libgsf = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libgsmd = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libgtkstylus = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libical = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libice = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libiconv = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libid3tag = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libidn = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libjson = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-liblbxutil = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libmad = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libmatchbox = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libmpc = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-libmusicbrainz = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libnewt = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-libnfsidmap = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-libnice = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libnl = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libnss-mdns = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libogg = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-liboil = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libomxil = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libopensync = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libopensync-plugin-evolution2 = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libopensync-plugin-file = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libopensync-plugin-google-calendar = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libopensync-plugin-irmc = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libopensync-plugin-syncml = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libopensync-plugin-vformat = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libowl-av = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libowl = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libpam = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-libpcap = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libpciaccess = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-libpcre = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-libpng = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-libproxy = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libpthread-stubs = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-librsvg = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libsamplerate0 = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libsdl = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-libsm = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libsndfile1 = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libsoup-2.4 = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libsoup = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libsyncml = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libtasn1 = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libtelepathy = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libtimedate-perl = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-libtirpc = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libtool = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-libunique = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libunistring = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-liburcu = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-liburi-perl = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-libusb1 = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libusb-compat = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libuser = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libvorbis = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-libx11 = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libx11-diet = "Xiaofeng Yan <xiaofeng.yan@windriver.com>"
RECIPE_MAINTAINER_pn-libx11-trim = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxau = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxaw = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxcalibrate = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxcb = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxcomposite = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxcursor = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxdamage = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxdmcp = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxevie = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxext = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxfixes = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxfontcache="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libxfont = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxft = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxi = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxinerama = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxkbfile = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxkbui = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxklavier = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxml2 = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libxml-parser-perl = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-libxml-sax-perl = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-libxmu = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxp = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxpm = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxprintapputil = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxprintutil = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxrandr = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxrender = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxres = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxscrnsaver = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxsettings-client = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxslt = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-libxt = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-libxtrap = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxtst = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxv = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxvmc = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxxf86dga="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-libxxf86misc = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libxxf86vm = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-libzypp = "Mark Hatle <mark.hatle@windriver.com>"
RECIPE_MAINTAINER_pn-lighttpd = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-linuxdoc-tools = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-linux-firmware = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-linux-libc-headers = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-linux-libc-headers-yocto = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-linux-yocto = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-linux-yocto-rt = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-logrotate = "Robert Yang <liezhi.yang@windriver.com>"
RECIPE_MAINTAINER_pn-loudmouth = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-lrzsz = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-lsb = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-lsbsetup = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-lsbtest = "Yi Zhao <yi.zhao@windriver.com>"
RECIPE_MAINTAINER_pn-lsof = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-ltp = "Jiajun Xu <jiajun.xu@intel.com>"
RECIPE_MAINTAINER_pn-lttng-control = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-lttng-tools = "Bogdan Marinescu <bogdan.a.marinescu@intel.com>"
RECIPE_MAINTAINER_pn-lttng-ust = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-lttng-viewer = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-lzo = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-m4="Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-mailx = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-makedepend = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-makedevs = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-make = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-config-gtk = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-desktop-sato = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-desktop = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-keyboard = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-panel-2 = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-session-sato = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-session = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-stroke = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-terminal = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-theme-sato-2 = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-theme-sato = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-themes-extra = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-themes-gtk = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-wm-2 = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-matchbox-wm = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-mc = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mdadm = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-menu-cache = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-mesa-dri-glsl-native = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mesa-dri="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mesa-xlib="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-metacity = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-meta-ide-support = "Joshua Lock <joshua.lock@intel.com>"
RECIPE_MAINTAINER_pn-mingetty = "Xiaofeng.Yan <xiaofeng@windriver.com>"
RECIPE_MAINTAINER_pn-minicom = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-mkfontdir="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mkfontscale="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mktemp="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mobile-broadband-provider-info = "Shane Wang <shane.wang@intel.com>"
RECIPE_MAINTAINER_pn-module-init-tools = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-modutils-collateral = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-modutils-initscripts = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-mpfr = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-msynctool = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-mtd-utils = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-mtools = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-mutter = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-mx = "Joshua Lock <josh@linux.intel.com>"
RECIPE_MAINTAINER_pn-nasm = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-ncurses = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-neon = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-netbase = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-net-tools = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-nfs-utils = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-ocf-linux = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-ofono = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-oh-puzzles = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-openjade = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-openobex = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-opensp = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-openssh = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-openssl = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-openswan = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-opkg-collateral = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-opkg-config-base = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-opkg = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-opkg_nogpg = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-opkg-utils = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-oprofile = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-oprofileui = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-orinoco-conf = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-owl-video = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-pango="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-parted = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-patch = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-pax-utils = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-pax = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-pciutils = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-pcmanfm = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-pcmciautils = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-perl = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-pixman = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-pkgconfig = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-pm-utils = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-pointercal = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-poky-feed-config-opkg = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-polkit = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-polkit-gnome = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-pong-clock = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-poppler-data = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-poppler = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-popt = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-portmap = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-postinsts = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-powertop = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-ppp-dialin = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-ppp = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-prelink = "Mark Hatle <mark.hatle@windriver.com>"
RECIPE_MAINTAINER_pn-printproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-procps = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-pseudo = "Mark Hatle <mark.hatle@windriver.com>"
RECIPE_MAINTAINER_pn-psmisc = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-psplash = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-pth = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-pulseaudio = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-puzzles = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-python-dbus = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-python-gst = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-python-imaging = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-python-imaging = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-python = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-python-pycairo="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-python-pycurl = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-python-pygobject = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-python-pygtk = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-python-pyrex = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-python-scons = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-qemu-config = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-qemugl="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-qemu-helper-nativesdk = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-qemu-helper-native = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-qemu = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-qmmp = "Xiaofeng Yan <xiaofeng.yan@windriver.com>"
RECIPE_MAINTAINER_pn-qt4-embedded = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt4-graphics-system = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt4-native = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt4-tools-nativesdk = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt4-x11-free = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt-mobility-embedded = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-qt-mobility-x11 = "Paul Eggleton <paul.eggleton@linux.intel.com>"
RECIPE_MAINTAINER_pn-quicky = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-quilt = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-quota = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-randrproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-readline = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-recordproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-renderproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-resolvconf = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-resourceproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-rpcbind = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-rpm = "Joshua Lock <joshua.lock@intel.com>"
RECIPE_MAINTAINER_pn-rsync = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-rt-tests = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-run-postinsts = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-rxvt-unicode = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-sato-icon-theme = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-sat-solver = "Mark Hatle <mark.hatle@windriver.com>"
RECIPE_MAINTAINER_pn-screen = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-screenshot = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-scrnsaverproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-sed = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-setserial = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-settings-daemon = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-sgml-common = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-sgmlspl = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-shadow = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-shadow-securetty = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-shared-mime-info = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-slang = "Kai Kang <kai.kang@windriver.com>"
RECIPE_MAINTAINER_pn-socat = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-speex = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-sqlite3 = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-squashfs-tools = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-squashfs-tools = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-startup-notification = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-stat = "Shane Wang <shane.wang@intel.com>"
RECIPE_MAINTAINER_pn-strace = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-subversion = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-sudo = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-sysfsutils = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-sysklogd = "Joshua Lock <josh@linux.intel.com>"
RECIPE_MAINTAINER_pn-syslinux = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-sysprof = "Tom Zanussi <tom.zanussi@intel.com>"
RECIPE_MAINTAINER_pn-sysstat = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-systemtap-uprobes = "Tom Zanussi <tom.zanussi@intel.com>"
RECIPE_MAINTAINER_pn-sysvinit = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-taglib = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-tar = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-task-base = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-task-core-apps-x11-pimlico = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-task-core-basic = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-task-core-boot = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-task-core-clutter = "Joshua Lock <josh@linux.intel.com>"
RECIPE_MAINTAINER_pn-task-core-console = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-task-core-lsb = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-task-core-nfs = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-task-core-qt = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-task-core-sdk = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-task-core-sdk-gmae = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-task-core-standalone-gmae-sdk-target = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-task-core-standalone-sdk-target = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-task-core-tools-profile = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-task-core-tools-profile = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-task-core-tools-testapps = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-task-core-x11 = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-task-core-x11-sato = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-task-sdk-host = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-tasks = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-tcf-agent = "Lianhao Lu <lianhao.lu@intel.com>"
RECIPE_MAINTAINER_pn-tcl = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-tcp-wrappers = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-telepathy-farsight = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-telepathy-gabble = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-telepathy-glib = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-telepathy-idle = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-telepathy-mission-control = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-telepathy-python = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-texi2html = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-texinfo = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-tidy = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-tiff = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-time = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-tinylogin = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-trace-cmd = "Darren Hart <dvhart@linux.intel.com>"
RECIPE_MAINTAINER_pn-transfig = "Scott Garman <scott.a.garman@intel.com>"
RECIPE_MAINTAINER_pn-trapproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-tremor = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-tslib = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-ttf-bitstream-vera = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-tzdata = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-ubootchart = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-u-boot-fw-utils = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-u-boot-mkimage = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-udev-extraconf = "Joshua Lock <josh@linux.intel.com>"
RECIPE_MAINTAINER_pn-udev = "Joshua Lock <josh@linux.intel.com>"
RECIPE_MAINTAINER_pn-unifdef = "Nitin A Kamble <nitin.a.kamble@intel.com>"
RECIPE_MAINTAINER_pn-unzip = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-update-alternatives-dpkg = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-update-modules = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-update-rc.d = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-usbinit = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-usbutils = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-util-linux = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-util-macros = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-v86d = "Joshua Lock <josh@linux.intel.com>"
RECIPE_MAINTAINER_pn-valgrind = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-videoproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-vte="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-watchdog = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-wbxml2 = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-webkit-gtk = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-web-webkit = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-web = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-which = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-wireless-tools = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-wpa-supplicant = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-wv = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-x11-common="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-x11perf = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-x11vnc = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-xauth="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xbacklight = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-xcb-proto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xcb-util = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-xcmiscproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xcursor-transparent-theme = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-xdg-utils = "Joshua Lock <josh@linux.intel.com>"
RECIPE_MAINTAINER_pn-xdpyinfo="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xev = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-xextproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xeyes = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-xf86bigfontproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-xf86dgaproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-xf86driproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-xf86-input-evdev="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xf86-input-keyboard="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xf86-input-mouse="Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-input-synaptics = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-input-vmmouse="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xf86miscproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-xf86rushproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-xf86-video-fbdev = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xf86-video-intel = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-video-omapfb = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xf86-video-vesa = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86-video-vmware="Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xf86vidmodeproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-xhost="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xineramaproto = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-xinetd="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xinit="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xinput = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xkbcomp="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xkeyboard-config = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-xmodmap="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xorg-minimal-fonts = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-xournal = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-xprop="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xproto = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xproxymanagementprotocol = "Dexuan Cui <dexuan.cui@intel.com>"
RECIPE_MAINTAINER_pn-xrandr="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xrdb = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-xrestop = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-xserver-kdrive  = "Xiaofeng Yan <xiaofeng.yan@windriver.com>"
RECIPE_MAINTAINER_pn-xserver-nodm-init="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xserver-xf86-config="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xserver-xorg-lite  = "Xiaofeng Yan <xiaofeng.yan@windriver.com>"
RECIPE_MAINTAINER_pn-xserver-xorg="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xset="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xtrans = "Laurentiu Palcu <laurentiu.palcu@intel.com>"
RECIPE_MAINTAINER_pn-xtscal = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-xvideo-tests = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-xvinfo = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-xwininfo="Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-xz = "Zhai Edwin <edwin.zhai@intel.com>"
RECIPE_MAINTAINER_pn-yaffs2-utils = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-zaurusd = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-zeroconf = "Dongxiao Xu <dongxiao.xu@intel.com>"
RECIPE_MAINTAINER_pn-zip = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-zlib = "Saul Wold <sgw@linux.intel.com>"
RECIPE_MAINTAINER_pn-zypper = "Mark Hatle <mark.hatle@windriver.com>"
